/* stylesheet for ambrus/sc pages */

body {
	background-color: #c0c0c0; 
	color: #000000;
	font-size: medium;
}
:link {
	color: #0000ff;
}
:visited {
	color: #000088;
}
body.scmost-body {
	padding-left: 0.8em;
	padding-right: 0.8em;
}
h2 {
	font-size: medium;
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 1em;
}
.scmain-asclink {
	font-size: large;
}

body.sclink-body {
	margin-top: 0px;
	margin-bottom: 0px;
}
table.sclink-bigtab {
	min-width: 100%;
}
td.sclink-imgbar {
	min-width: 53px;
}
td.sclink-blu-imgbar {
	background-image: url("bluzip-t.png");
	background-repeat: repeat-y;
}
td.sclink-red-imgbar {
	background-image: url("redzip-t.png");
	background-repeat: repeat-y;
}
td.sclink-bro-imgbar {
	background-image: url("brozip-t.png");
	background-repeat: repeat-y;
}
td.sclink-grn-imgbar {
	background-image: url("grnzip-t.png");
	background-repeat: repeat-y;
}
td.sclink-maincol {
	padding-left: 1em;
}
body.sclink-body h1 {
	margin-top: 0em;
}
p.sclink-nav {
	text-align: right;
	/*font-size: small;*/
}
.sclink-navselflink {
	font-weight: bold;
}

.sclink-mo2 {
	font-weight: bold;
	font-size: 110%;
}
.sclink-eh2 {
	font-weight: bold;
}
.sclink-mo4 {
	font-weight: bold;
}
ul.sclink-in li {
	margin-top: 0em;
	margin-bottom: 0em;
	display: block;
	text-indent: -4em; 
	padding-left: 4em;
	margin-left: 0em;
}
ul.sclink-in li ul {
	margin-left: -4em;
	padding-left: 2em;
}
ul.sclink-in0 {
	padding-left: 0em;
}
ul.sclink-in li.sclink-ar2 {
	margin-top: 1em;
}
ul.scpubl-list > li {
	margin-top: 1em;
	margin-bottom: 1em;
}

/* END */
